<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{ca4e1a72-c2ec-42f9-9b39-e09f3509ab6c}">
		<property name="name">
			<value>Controller</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{c17b2701-f854-4202-9c96-2d97e0c77c26}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{cb757edf-b40e-448e-ab5d-fa0901a807f0}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{85d74516-5f71-4dc4-a1bb-aec1ce374c42}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{476392d5-86bd-40a4-b71f-7a45aaff6c8a}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{9fbd3326-be5d-40f0-8ca1-10f8badb8c93}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{5487b9af-65a0-48d7-a6a0-ad3df3c18c9f}</destination>
			<destination>{a648145a-4295-4005-92a0-2a56f68b36f5}</destination>
			<destination>{19907f79-9425-4054-8e32-555ebd9e77c2}</destination>
			<destination>{d72bbba6-e138-446b-957e-d28c4644272d}</destination>
			<destination>{2e509718-bbab-410f-bbc0-e87de42fb4fa}</destination>
			<destination>{9f3cc949-ccd9-445f-8285-a7cfa2ec3d58}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{94ca6644-8ca1-41e1-8c4f-3ed52e7d6164}</destination>
			<destination>{14dbcebe-5843-40b4-81b7-9dc59f294211}</destination>
			<destination>{08e87ae0-2170-42b2-ace4-d1cac79dd276}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{5a6f1e46-bba4-42c8-b57f-147517cf2502}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{cb757edf-b40e-448e-ab5d-fa0901a807f0}">
		<relationship name="masterBus">
			<destination>{b3cc7705-4a59-46de-b3e0-307fd410168c}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{85d74516-5f71-4dc4-a1bb-aec1ce374c42}">
		<relationship name="modules">
			<destination>{3d2b553d-4459-4f99-837f-4e232d2fb2f4}</destination>
			<destination>{0f994737-4fc5-40ea-88e0-b8f294a05bad}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{b3cc7705-4a59-46de-b3e0-307fd410168c}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{476392d5-86bd-40a4-b71f-7a45aaff6c8a}">
		<relationship name="effectChain">
			<destination>{99b8a0cf-8166-4917-8645-3cbdc3a72acc}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{1e446b4c-f23b-4680-997c-0d9f4e9fe833}</destination>
		</relationship>
		<relationship name="output">
			<destination>{86651896-a397-4a9f-b733-19d25b0f4f74}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{9fbd3326-be5d-40f0-8ca1-10f8badb8c93}" />
	<object class="MarkerTrack" id="{5487b9af-65a0-48d7-a6a0-ad3df3c18c9f}" />
	<object class="MarkerTrack" id="{a648145a-4295-4005-92a0-2a56f68b36f5}" />
	<object class="MarkerTrack" id="{19907f79-9425-4054-8e32-555ebd9e77c2}" />
	<object class="MarkerTrack" id="{d72bbba6-e138-446b-957e-d28c4644272d}" />
	<object class="MarkerTrack" id="{2e509718-bbab-410f-bbc0-e87de42fb4fa}" />
	<object class="MarkerTrack" id="{9f3cc949-ccd9-445f-8285-a7cfa2ec3d58}" />
	<object class="GroupTrack" id="{94ca6644-8ca1-41e1-8c4f-3ed52e7d6164}">
		<relationship name="modules">
			<destination>{beacd98b-c0a8-46cf-a65b-1ef868c1c7fe}</destination>
			<destination>{64fc2c5d-925e-475d-815b-0b348c66b516}</destination>
			<destination>{01c58481-f13c-423f-b300-66c3d3762afd}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{6d1d8d9d-1d6d-4d01-ad93-d7b9042488b8}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{14dbcebe-5843-40b4-81b7-9dc59f294211}">
		<relationship name="modules">
			<destination>{e6dccb06-fdfc-4e10-afe1-75b65a31d2c5}</destination>
			<destination>{2e6aeeb6-b9cd-44b7-95c2-16b44004980c}</destination>
			<destination>{92c4c21b-98b8-4311-b936-2a6893e92965}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{287f74fb-50e2-4295-b832-2735ee3dfa40}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{08e87ae0-2170-42b2-ace4-d1cac79dd276}">
		<relationship name="modules">
			<destination>{f623c475-508a-4a7e-ab44-ba724d2071ce}</destination>
			<destination>{b986a5d1-4044-4865-88fa-b7b33670f8a1}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{3ba6a593-efd0-46b8-9370-545d9d60e073}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{5a6f1e46-bba4-42c8-b57f-147517cf2502}">
		<relationship name="modules">
			<destination>{e6dccb06-fdfc-4e10-afe1-75b65a31d2c5}</destination>
			<destination>{01c58481-f13c-423f-b300-66c3d3762afd}</destination>
		</relationship>
		<relationship name="markers">
			<destination>{1d516c43-af03-4072-aa40-d7e6e97ee6b7}</destination>
			<destination>{cc40902a-31b2-44b8-8b3e-95c25a94f15a}</destination>
			<destination>{c0891dcb-d53e-4116-b836-b26004dca184}</destination>
			<destination>{a328fa4e-cf3a-41da-8669-898d4607af8a}</destination>
			<destination>{7f216ae4-c890-4f9e-b586-ebd4ad13b4cf}</destination>
			<destination>{1d539a15-53ef-41d3-88e2-b6eca1270a5c}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{b3cc7705-4a59-46de-b3e0-307fd410168c}">
		<relationship name="effectChain">
			<destination>{e9f4edc0-49b8-438f-aa16-099275b0dd4c}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{a3eaf888-8730-4194-bc6c-a3b5b394f1a2}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{cb757edf-b40e-448e-ab5d-fa0901a807f0}</destination>
		</relationship>
	</object>
	<object class="TransitionSourceSound" id="{3d2b553d-4459-4f99-837f-4e232d2fb2f4}">
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionDestinationSound" id="{0f994737-4fc5-40ea-88e0-b8f294a05bad}">
		<property name="start">
			<value>8</value>
		</property>
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{99b8a0cf-8166-4917-8645-3cbdc3a72acc}">
		<relationship name="effects">
			<destination>{8b067b73-b457-4a39-b40b-7c2cd8809233}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{1e446b4c-f23b-4680-997c-0d9f4e9fe833}" />
	<object class="TransitionSourceSound" id="{beacd98b-c0a8-46cf-a65b-1ef868c1c7fe}">
		<property name="length">
			<value>8</value>
		</property>
		<relationship name="fadeOutCurve">
			<destination>{6f8bc1d8-d517-4b9f-b4d5-361ce5132c5f}</destination>
		</relationship>
	</object>
	<object class="TransitionDestinationSound" id="{64fc2c5d-925e-475d-815b-0b348c66b516}">
		<property name="start">
			<value>8</value>
		</property>
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="MultiSound" id="{01c58481-f13c-423f-b300-66c3d3762afd}">
		<property name="start">
			<value>224</value>
		</property>
		<property name="length">
			<value>186</value>
		</property>
		<property name="maxVoices">
			<value>1</value>
		</property>
		<property name="playlistMode">
			<value>1</value>
		</property>
		<relationship name="sounds">
			<destination>{d3450509-1ac7-4fc3-a448-b4d6e8963754}</destination>
			<destination>{f0872bf2-0561-48df-9bdb-7f9f6a01e2e4}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{6d1d8d9d-1d6d-4d01-ad93-d7b9042488b8}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{4d006d55-5ac8-45dc-b47c-db8ed454f1d2}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{b9985b42-4abd-4e6e-912d-8795e501183b}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b3cc7705-4a59-46de-b3e0-307fd410168c}</destination>
		</relationship>
	</object>
	<object class="EventSound" id="{e6dccb06-fdfc-4e10-afe1-75b65a31d2c5}">
		<property name="length">
			<value>174.36647916666666</value>
		</property>
		<relationship name="event">
			<destination>{df0ec7b9-f90f-4129-ae29-568a20586522}</destination>
		</relationship>
	</object>
	<object class="TransitionSourceSound" id="{2e6aeeb6-b9cd-44b7-95c2-16b44004980c}">
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionDestinationSound" id="{92c4c21b-98b8-4311-b936-2a6893e92965}">
		<property name="length">
			<value>8</value>
		</property>
		<relationship name="fadeInCurve">
			<destination>{21826a74-cc12-49aa-af8f-14027b9d9ef6}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{287f74fb-50e2-4295-b832-2735ee3dfa40}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{54802142-60be-42e5-a89a-68d475dffdcd}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{69327be1-aecd-441a-87ba-71ff9e0ccfd5}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b3cc7705-4a59-46de-b3e0-307fd410168c}</destination>
		</relationship>
	</object>
	<object class="TransitionSourceSound" id="{f623c475-508a-4a7e-ab44-ba724d2071ce}">
		<property name="length">
			<value>8</value>
		</property>
		<relationship name="fadeOutCurve">
			<destination>{dfa04a52-6ef2-4baf-b4dc-135d7a1c3ca3}</destination>
		</relationship>
	</object>
	<object class="TransitionDestinationSound" id="{b986a5d1-4044-4865-88fa-b7b33670f8a1}">
		<property name="start">
			<value>8</value>
		</property>
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="EventMixerGroup" id="{3ba6a593-efd0-46b8-9370-545d9d60e073}">
		<property name="name">
			<value>Audio 3</value>
		</property>
		<relationship name="effectChain">
			<destination>{735c38c9-cce9-4458-b2fb-7022788cf041}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{5c1089d4-aa12-4c03-94b2-361bbdff7eb2}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b3cc7705-4a59-46de-b3e0-307fd410168c}</destination>
		</relationship>
	</object>
	<object class="NamedMarker" id="{1d516c43-af03-4072-aa40-d7e6e97ee6b7}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="name">
			<value>Battle</value>
		</property>
		<relationship name="timeline">
			<destination>{5a6f1e46-bba4-42c8-b57f-147517cf2502}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{5487b9af-65a0-48d7-a6a0-ad3df3c18c9f}</destination>
		</relationship>
	</object>
	<object class="NamedMarker" id="{cc40902a-31b2-44b8-8b3e-95c25a94f15a}">
		<property name="position">
			<value>208</value>
		</property>
		<property name="name">
			<value>Overworld</value>
		</property>
		<relationship name="timeline">
			<destination>{5a6f1e46-bba4-42c8-b57f-147517cf2502}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{19907f79-9425-4054-8e32-555ebd9e77c2}</destination>
		</relationship>
	</object>
	<object class="TransitionRegion" id="{c0891dcb-d53e-4116-b836-b26004dca184}">
		<property name="position">
			<value>174.36647916666664</value>
		</property>
		<property name="length">
			<value>235.63352083333336</value>
		</property>
		<relationship name="timeline">
			<destination>{5a6f1e46-bba4-42c8-b57f-147517cf2502}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{9f3cc949-ccd9-445f-8285-a7cfa2ec3d58}</destination>
		</relationship>
		<relationship name="transitionTimeline">
			<destination>{3072e53b-6b08-4fd4-aa01-3745275fe4fd}</destination>
		</relationship>
		<relationship name="destination">
			<destination>{1d516c43-af03-4072-aa40-d7e6e97ee6b7}</destination>
		</relationship>
		<relationship name="triggerConditions">
			<destination>{01286ff6-0ec9-4d8d-afed-0b3b50931bc3}</destination>
		</relationship>
	</object>
	<object class="TransitionRegion" id="{a328fa4e-cf3a-41da-8669-898d4607af8a}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="length">
			<value>174.36647916666664</value>
		</property>
		<relationship name="timeline">
			<destination>{5a6f1e46-bba4-42c8-b57f-147517cf2502}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{19907f79-9425-4054-8e32-555ebd9e77c2}</destination>
		</relationship>
		<relationship name="destination">
			<destination>{cc40902a-31b2-44b8-8b3e-95c25a94f15a}</destination>
		</relationship>
		<relationship name="triggerConditions">
			<destination>{e32679c7-c007-4cb7-a661-4358e9f8cc72}</destination>
		</relationship>
	</object>
	<object class="LoopRegion" id="{7f216ae4-c890-4f9e-b586-ebd4ad13b4cf}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="length">
			<value>22</value>
		</property>
		<relationship name="timeline">
			<destination>{5a6f1e46-bba4-42c8-b57f-147517cf2502}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{2e509718-bbab-410f-bbc0-e87de42fb4fa}</destination>
		</relationship>
	</object>
	<object class="LoopRegion" id="{1d539a15-53ef-41d3-88e2-b6eca1270a5c}">
		<property name="position">
			<value>224</value>
		</property>
		<property name="length">
			<value>186</value>
		</property>
		<relationship name="timeline">
			<destination>{5a6f1e46-bba4-42c8-b57f-147517cf2502}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{d72bbba6-e138-446b-957e-d28c4644272d}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{e9f4edc0-49b8-438f-aa16-099275b0dd4c}">
		<relationship name="effects">
			<destination>{ff516ff3-e91d-434f-a029-c204bd166f8a}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{a3eaf888-8730-4194-bc6c-a3b5b394f1a2}" />
	<object class="MixerBusFader" id="{8b067b73-b457-4a39-b40b-7c2cd8809233}" />
	<object class="TransitionSourceFadeOutCurve" id="{6f8bc1d8-d517-4b9f-b4d5-361ce5132c5f}">
		<relationship name="startPoint">
			<destination>{d5e1544b-0ef7-4a34-8ca8-0494019ed3ea}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{4040b145-e918-4396-8ef7-ef4f65c89c6c}</destination>
		</relationship>
	</object>
	<object class="EventSound" id="{d3450509-1ac7-4fc3-a448-b4d6e8963754}">
		<relationship name="event">
			<destination>{4cc73982-a93e-400b-a103-ba9b0130adc0}</destination>
		</relationship>
	</object>
	<object class="EventSound" id="{f0872bf2-0561-48df-9bdb-7f9f6a01e2e4}">
		<relationship name="parameters">
			<destination>{6198ee2b-8e75-43f8-85cf-68a8cc50c584}</destination>
		</relationship>
		<relationship name="event">
			<destination>{17291455-fd58-4daa-a35a-3326e324f19d}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{4d006d55-5ac8-45dc-b47c-db8ed454f1d2}">
		<relationship name="effects">
			<destination>{a3070911-8ea5-4a95-9f6f-d30602878df9}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{b9985b42-4abd-4e6e-912d-8795e501183b}" />
	<object class="TransitionDestinationFadeInCurve" id="{21826a74-cc12-49aa-af8f-14027b9d9ef6}">
		<relationship name="startPoint">
			<destination>{684fb5c0-494e-49a6-8a3f-3569f83c3c4c}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{6a1bd1ce-a4e2-4ff7-911a-75bf169f4081}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{54802142-60be-42e5-a89a-68d475dffdcd}">
		<relationship name="effects">
			<destination>{49f80ab0-1c23-47cf-880d-54e2c3a79b37}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{69327be1-aecd-441a-87ba-71ff9e0ccfd5}" />
	<object class="TransitionSourceFadeOutCurve" id="{dfa04a52-6ef2-4baf-b4dc-135d7a1c3ca3}">
		<relationship name="startPoint">
			<destination>{6bcc651a-e584-4346-969c-22c24725223a}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{2ab28e00-40c8-40d5-9f07-51355b081f4a}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{735c38c9-cce9-4458-b2fb-7022788cf041}">
		<relationship name="effects">
			<destination>{6d492c9a-05bb-4259-974c-3dd2de490e01}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{5c1089d4-aa12-4c03-94b2-361bbdff7eb2}" />
	<object class="TransitionTimeline" id="{3072e53b-6b08-4fd4-aa01-3745275fe4fd}">
		<property name="length">
			<value>8</value>
		</property>
		<relationship name="modules">
			<destination>{beacd98b-c0a8-46cf-a65b-1ef868c1c7fe}</destination>
			<destination>{64fc2c5d-925e-475d-815b-0b348c66b516}</destination>
			<destination>{2e6aeeb6-b9cd-44b7-95c2-16b44004980c}</destination>
			<destination>{92c4c21b-98b8-4311-b936-2a6893e92965}</destination>
			<destination>{f623c475-508a-4a7e-ab44-ba724d2071ce}</destination>
			<destination>{b986a5d1-4044-4865-88fa-b7b33670f8a1}</destination>
			<destination>{3d2b553d-4459-4f99-837f-4e232d2fb2f4}</destination>
			<destination>{0f994737-4fc5-40ea-88e0-b8f294a05bad}</destination>
		</relationship>
	</object>
	<object class="ParameterCondition" id="{01286ff6-0ec9-4d8d-afed-0b3b50931bc3}">
		<property name="minimum">
			<value>1</value>
		</property>
		<property name="maximum">
			<value>1</value>
		</property>
		<relationship name="parameter">
			<destination>{44359f5c-f1b6-4099-bb13-23652c422183}</destination>
		</relationship>
	</object>
	<object class="ParameterCondition" id="{e32679c7-c007-4cb7-a661-4358e9f8cc72}">
		<property name="minimum">
			<value>0</value>
		</property>
		<property name="maximum">
			<value>0</value>
		</property>
		<relationship name="parameter">
			<destination>{44359f5c-f1b6-4099-bb13-23652c422183}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{ff516ff3-e91d-434f-a029-c204bd166f8a}" />
	<object class="AutomationPoint" id="{d5e1544b-0ef7-4a34-8ca8-0494019ed3ea}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
		<property name="curveShape">
			<value>-0.660030246</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{4040b145-e918-4396-8ef7-ef4f65c89c6c}">
		<property name="position">
			<value>8</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
	<object class="ParameterProperty" id="{6198ee2b-8e75-43f8-85cf-68a8cc50c584}">
		<relationship name="parameter">
			<destination>{82627671-970f-4b1a-82b5-3c49b3a4151d}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{a3070911-8ea5-4a95-9f6f-d30602878df9}" />
	<object class="AutomationPoint" id="{684fb5c0-494e-49a6-8a3f-3569f83c3c4c}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
		<property name="curveShape">
			<value>-0.2547189</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{6a1bd1ce-a4e2-4ff7-911a-75bf169f4081}">
		<property name="position">
			<value>6</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{49f80ab0-1c23-47cf-880d-54e2c3a79b37}" />
	<object class="AutomationPoint" id="{6bcc651a-e584-4346-969c-22c24725223a}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
		<property name="curveShape">
			<value>-0.607548118</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{2ab28e00-40c8-40d5-9f07-51355b081f4a}">
		<property name="position">
			<value>8</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{6d492c9a-05bb-4259-974c-3dd2de490e01}" />
</objects>
